#locationMap {
    background: #FFFFFF;
}

.locationMapPaneldisplay {
    display: inline-block;
    vertical-align: text-top;
    width: 47%;
    padding: 1%;
    margin: 0;
}

.locationMapPaneldisplay h3,
.locationMapPaneldisplay h4 {
    text-align: left;
    text-transform: capitalize;
}

@media (max-width:800px) {
    .locationMapPaneldisplay h3 {
        font-size: 1.2em;
        line-height: 1.2em;
    }
    .locationMapPaneldisplay h4 {
        font-size: 1em;
        line-height: 1em;
    }
}

.btmap {
    outline:0;
}